Subject: [Sipping-tispan] Requirements document, working copy 02b

From: Miguel Garcia <[email-masked]>
Date: Fri, 26 Aug 2005 14:22:20 +0300

Hi:

I have now produced a new working version of the draft. You can find it at:

http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sipping-tispan-requirements-02b.html
http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sipping-tispan-requirements-02b.txt

The changes are:
- New requirement REQ-GEN-3.
- Clarifications to the ACR service
- Added the TIP/TIR and AoC service

A diff version is also available:
http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sipping-tispan-requirements-02a-to-b.html

Please revise it and provide comments. I especially remember the AoC 
service got quite a few questions during the IETF, so please ask those 
questions once more if the requirements are not clear.

I would also suggest to discuss each service requirements in a different 
e-mail threat, and perhaps even prepend the subject of the e-mail with 
the acronym of the service. This will help us a lot in collecting comments.

BR,

      Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
sip:[email-masked]
Nokia Research Center      Helsinki, Finland

_______________________________________________
Sipping-tispan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-tispan